sha256: 39631e7f3acd9e55543c094ba3684253e04e73873b5caab2cf7c2f0b48e948a1
real_size: null
zip_size: 520929382
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep60/open_data_millesime_2026-02-a_dep60_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep60/open_data_millesime_2026-02-a_dep60_gpkg_metadata.yml
